uuid: 7e8bcf0c-3e3d-474e-9a56-2f58cb980331
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_location
    - node.type.event
id: node.event.field_location
field_name: field_location
entity_type: node
bundle: event
label: Location
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
